StartupEvents.registry('item', event => {
   event
   .create('azure_silver_ore_chunk')
   .texture('kubejs:item/azure_silver_ore_chunk')
   .maxStackSize(64)
   .displayName('Azure Silver ore Chunk');  
})
